.ex-blog .blogfeaturedposts_container .blog-posts-grid .post-name h4,
.ex-blog .bloglatestposts_container .blog-posts-grid .post-name h4,
.ex-blog .blogpostslist_container .blog-posts-grid .post-name h4 {
  font-size: 0.625rem;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.ex-blog .bloglatestposts_container .blog-posts-grid .blog-posts-grid-view .tile {
  padding: 0;
}

.ex-blog .blog-posts-grid-view .blog-post {
  width: 100% !important
}